RubyGems Navigation menu

flutter 0.3.0

Plug in for RSpec & Minitest test suites to run only the tests that exercise the code that has changed

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.0 - October 16, 2022 (18 KB)
  2. 0.2.6 - October 14, 2022 (18 KB)
  3. 0.2.5 - October 13, 2022 (17,5 KB)
  4. 0.2.4 - October 04, 2022 (17,5 KB)
  5. 0.2.3 - October 04, 2022 (17,5 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (4):

deep_merge ~> 1.2
method_source ~> 1.0
parser ~> 3.1

Propietarios:

Subida por:

Autores:

  • Ali-Akber Saifee, Ankita Gupta

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 7.084

Para esta versión 1.909

Licencia:

MIT

Versión de Ruby requerida: >= 2.7.0

Enlace: